/*     632885 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     632895 : 타이틀 텍스트      */
.title__632895__ {font-size:0; }
.title__632895__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__632895__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__632895__.style_top p {padding-top:10px;}
.title__632895__.style_top p:before {top:0; left:0; width:36px; height:4px;}

.title__632895__.style_right p {padding-right:14px;}
.title__632895__.style_right p:before {top:16%; right:0; width:4px; height:36px;}

.title__632895__.style_bottom p {padding-bottom:12px;}
.title__632895__.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title__632895__.style_left p {padding-left:14px;}
.title__632895__.style_left p:before {top:16%; left:0; width:4px; height:36px;}

.title__632895__.style_circle1 p {padding-left:18px;}
.title__632895__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__632895__.style_circle2 p {padding-left:18px;}
.title__632895__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__632895__ p {font-size:36px;}
}

/*     632985 : 타이틀 텍스트      */
.title__632985__ {font-size:0; }
.title__632985__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#e66d1e; letter-spacing:-.03em; line-height:1.4em;
}
.title__632985__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__632985__.style_top p {padding-top:10px;}
.title__632985__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__632985__.style_right p {padding-right:14px;}
.title__632985__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__632985__.style_bottom p {padding-bottom:12px;}
.title__632985__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__632985__.style_left p {padding-left:14px;}
.title__632985__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__632985__.style_circle1 p {padding-left:18px;}
.title__632985__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__632985__.style_circle2 p {padding-left:18px;}
.title__632985__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__632985__ p {font-size:26px;}
}

/*     632995 : 장문 텍스트      */
.textarea__632995__ p {
	display:block; margin:0; padding:0; font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__632995__ p {font-size:15px; line-height:1.6em;}
}

/*     633005 : 이미지      */
.img__633005__ {max-width:100%;}
.img__633005__ * {box-sizing:border-box;}
.img__633005__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__633005__ img {width:px; max-width:100%; vertical-align:top;}

/*     633055 : 장문 텍스트      */
.textarea__633055__ p {
	display:block; margin:0; padding:0; font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__633055__ p {font-size:15px; line-height:1.6em;}
}

